﻿/*McCordsville Lockmsmith CSS Styles*/

 .mccordsville-container	{

	width:850px;

	margin-left:auto;

	margin-right:auto;

	border:medium;

	border-color:#000000;

	border-style:ridge;

	background-color:#FFCC99;

}

.mccordsville-marquee	{

	text-align:right;

	width:550px;

	color:#000000;

	font-weight:bold;

}

.mccordsville-top	{

	width:inherit;

}

.mccordsville-header		{

	border-top:medium;

	border-top-color:#000000;

	border-top-style:ridge;

	border-bottom:medium;

	border-bottom-color:#000000;

	border-bottom-style:ridge;

	width:inherit;

}

.mccordsville-banner	{

	border-bottom:medium;

	border-bottom-color:#000000;

	border-bottom-style:ridge;

	width:inherit;

}

.mccordsville-pic	{

	border-width:0px;

}

.mccordsville-left	{

	width:inherit;

	border-right:medium;

	border-right-color:#000000;

	border-right-style:ridge;

	border-bottom:medium;

	border-bottom-color:#000000;

	border-bottom-style:ridge;		

}

.mccordsville-spacer	{

	width:4px;

	border-bottom:medium;

	border-bottom-color:#000000;

	border-bottom-style:ridge;			

}

.mccordsville-content	{

	vertical-align:top;

	border-bottom:medium;

	border-bottom-color:#000000;

	border-bottom-style:ridge;

	width:auto;		

}

.mccordsville-copyright	{

	text-align:center;

	font-weight:bold;

	width:inherit;

}

.mccordsville-footer	{

	text-align:center;

}

.mccordsville-bottomlinks	{

	text-align:center;

	font-weight:bold;

}

h1	{

	font-size:18pt;

	color:#000000;

	font-weight:bold;

	text-align:center;

}

body		{

	font-family:"Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;

	font-size:12pt;

}

a:link		{

	color:#000000;

	text-decoration:none;

}

a:hover		{		

	color:#000000;

	text-decoration:none;


}

a:visited		{		

	color:#000000;

	text-decoration:none;


}

td	{

	vertical-align:top;

}

ul		{

	font-weight:bold;

}

.mccordsville-services	{

	width:inherit;

	margin-right:auto;

	margin-left:auto;

	border:thin;

	border-color:#000000;

	border-style:ridge;

}

.mccordsville-categorytitle	{

	font-size:12pt;

	font-weight:bold;

	text-align:center;

}

.mccordsville-feedback	{

	width:90%;

	margin-left:auto;

	margin-right:auto;

	font-size:10pt;

	height:auto;

}

.mccordsville-pagepic	{

	border:medium;

	border-color:#000000;

	border-style:inherit;

	float:left;

	margin-right:6px;

	margin-right:6px;

}

.mccordsville-pagepic2	{

	border:medium;

	border-color:#000000;

	border-style:inherit;

	vertical-align:top;

	float:right;

	margin-right:6px;

	margin-right:6px;

}

.mccordsville-categorylist	{

	font-size:10pt;

	font-weight:bold;

	text-align:left;

}

.mccordsville-bottomfeed	{

	text-align:center;

	font-weight:bold;

	width:inherit;	

}

p	{

	width:auto;

}
#top1{font-size:300%;text-align:center;width:960px;margin-top:10px;margin-right:auto;margin-bottom:10px;margin-left:auto;display:none}@media only screen and (max-width:950px){#top1{width:100%;display:inline}}

#circle{
float: left;
width: 100%;
background-color:#FF9257;
color: #F4C716;
padding-bottom: 15px;
padding-top: 15px;
}
#titles{font-size: 25px;
font-weight: bold;
color:aliceblue;
width: 100%;
float: left;
text-align:center;
}
#circle ul{
width: 100%;
float: left;
box-sizing:border-box;
margin:20px 0;
}
#circle ul li {float: left;
width: 25%;
font-size: 18px;
color:#fff;
box-sizing:border-box;list-style-type:none;border-radius:25px;background-color:#fff;margin-right:25px;margin-bottom:10px;text-align:center;line-height:25px;background: linear-gradient(90deg, rgba(241,175,116,1) 0%, rgba(254,254,254,1) 100%);
  }
#circle a:hover{color:#C31010}